*.o
*~
*.bak

build
cmt/cleanup.csh
cmt/cleanup.sh
cmt/setup.csh
cmt/setup.sh
cmt/Makefile
Linux-x86_64/*
src/Oconfig.h

# Doxygen
doc/html
doc/latex

# technote
doc/technote/*.pdf
doc/technote/figures/*.pdf
doc/technote/paper.aux
doc/technote/paper.bbl
doc/technote/paper.blg
doc/technote/paper.log
doc/technote/paper.out
doc/technote/paper.toc
doc/technote/paperNotes.bib

# technote
doc/xnote/*.pdf
doc/xnote/xnote.aux
doc/xnote/xnote.bbl
doc/xnote/xnote.blg
doc/xnote/xnote.log
doc/xnote/xnote.out
doc/xnote/xnote.toc
doc/xnote/xnoteNotes.bib


